<?xml version="1.0" encoding="UTF-8"?>
<falsh_template_class preset_folder="preset" display_name="preset" class_count="73">
	<template_class id="0" category="1" folder="professional" display_name="Professional" />
	<template_class id="1" category="1" folder="simple" display_name="Simple" />
	<template_class id="2" category="1" folder="thumbnailList" display_name="Thumbnail List" />
	<template_class id="3" category="1" folder="thumbnailWithPicture" display_name="Bottom Thumbnail" />
	<template_class id="4" category="1" folder="mirror" display_name="Mirror" />
	<template_class id="5" category="1" folder="scrollPicture" display_name="Image Scroll" />	
	<template_class id="6" category="1" folder="thumbnailWithNumber" display_name="Thumbnail and Number" />
	<template_class id="7" category="1" folder="thumbnailWithNumberSimple" display_name="Headline Banner" />
	<template_class id="8" category="1" folder="overlap" display_name="Overlap" />	
	<template_class id="9" category="1" folder="thumbnailRight" display_name="Thumbnail Right" />	
	<template_class id="10" category="1" folder="transparent" display_name="Transparent" />	
	<template_class id="11" category="1" folder="skin" display_name="Frame" />
	<template_class id="12" category="1" folder="thumbnailRoll" display_name="Roll Thumbnail" />		
	<template_class id="13" category="1" folder="wave" display_name="Wave" />		
	<template_class id="14" category="1" folder="thumbnailWithPicturePro" display_name="Bottom Thumbnail Pro" />
	<template_class id="15" category="1" folder="multicolor" display_name="Multicolor" />
	<template_class id="16" category="1" folder="rightList" display_name="List on right" />
	<template_class id="17" category="1" folder="thickness" display_name="Thickness" />
	<template_class id="18" category="1" folder="skew" display_name="Skew" />
	<template_class id="19" category="1" folder="headlines" display_name="Headlines" />
	<template_class id="20" category="1" folder="TitleScroll" display_name="Title Scroll" />
	<template_class id="21" category="1" folder="NumberControl" display_name="Number Control" />
	<template_class id="22" category="1" folder="ThumbnailControl" display_name="Thumbnail Control" />
	<template_class id="23" category="1" folder="thumbnailScroll" display_name="Thumbnail Scroll" />	
	<template_class id="24" category="1" folder="thumbnailShadow" display_name="Thumbnail Shadow" />
	<template_class id="25" category="1" folder="soundControl" display_name="Sound Control" />	
	<template_class id="26" category="1" folder="thumbnailCenter" display_name="Thumbnail Center" />	
	<template_class id="27" category="1" folder="photoScroll" display_name="Photo Scroll" />
	<template_class id="28" category="1" folder="thumbnailCarousel" display_name="Thumbnail Carousel" />
	<template_class id="29" category="1" folder="titleMove" display_name="Title Move" />
	<template_class id="30" category="1" folder="photoMove" display_name="Photo Move" />
	<template_class id="31" category="1" folder="defineTransitionEffect" display_name="Define Transition Effect" />
	
	<template_class id="32" category="2" folder="webAlbum[Comics]" display_name="web Album[Comics]" up2Manga="0" />
	<template_class id="33" category="2" folder="webAlbum[Bottomlist]" display_name="Web Album [Bottom List]" />
	<template_class id="34" category="2" folder="webAlbum[Drag]" display_name="Web Album [Drag]" />
	<template_class id="35" category="2" folder="webAlbum[Autoviewer]" display_name="Web Album [Auto Viewer]" />	
	<template_class id="36" category="2" folder="webAlbum[carousel]" display_name="Web Album [Carousel]" />
	<template_class id="37" category="2" folder="webAlbum[PageFlip]" display_name="Web Album [Page Flip]" />	
	<template_class id="38" category="2" folder="webAlbum[Simple]" display_name="Web Album [Simple]" />	
	<template_class id="39" category="2" folder="webAlbum[Postcard]" display_name="Web Album [Postcard]" />	
	<template_class id="40" category="2" folder="webAlbum[Bottomthumbnail]" display_name="Web Album [Bottom Thumbnail]" />	
	<template_class id="41" category="2" folder="webAlbum[TopThumbnail]" display_name="Web Album [Top Thumbnail]" />	
	<template_class id="42" category="2" folder="webAlbum[PhotoStack]" display_name="Web Album [Photo Stack]" />	
	<template_class id="43" category="2" folder="webAlbum[FullScreenViewer]" display_name="Web Album [FullScreen Viewer]" />	
	<template_class id="44" category="2" folder="webAlbum[Wall]" display_name="Web Album [Wall]" />	
	<template_class id="45" category="2" folder="webAlbum[DynamicBox]" display_name="Web Album [Dynamic Box]" />	
	<template_class id="46" category="2" folder="webAlbum[SpreadPhoto]" display_name="Web Album [Spread Photo]" />	
	<template_class id="47" category="2" folder="webAlbum[ThumbnailShadow]" display_name="Web Album [Thumbnail Shadow]" />	
	<template_class id="48" category="2" folder="webAlbum[Wheel]" display_name="Web Album [Wheel]" />
	<template_class id="49" category="2" folder="webAlbum[ThumbnailSlip]" display_name="Web Album [Thumbnail Slip]" />
	<template_class id="50" category="2" folder="webAlbum[SkewPhoto]" display_name="Web Album [Skew Photo]" />
	<template_class id="51" category="2" folder="webAlbum[MovePhoto]" display_name="Web Album [Move Photo]" />
	<template_class id="52" category="2" folder="webAlbum[PhotoScroll]" display_name="Web Album [Photo Scroll]" />
	
	<template_class id="53" category="3" folder="3dGallery[CylinderBox]" display_name="3D Gallery [Cylinder Box]" />
	<template_class id="54" category="3" folder="3dGallery[SquareBox]" display_name="3D Gallery [Square Box]" />
	<template_class id="55" category="3" folder="3dGallery[Sphere]" display_name="3D Gallery [Sphere]" />
	<template_class id="56" category="3" folder="3dGallery[Scroll]" display_name="3D Gallery [Scroll]" />
	<template_class id="57" category="3" folder="3dGallery[Carousel]" display_name="3D Gallery [Carousel]" />
	<template_class id="58" category="3" folder="3dGallery[Surface]" display_name="3D Gallery [Surface]" />
	<template_class id="59" category="3" folder="3dGallery[GridMove]" display_name="3D Gallery [Grid Move]" />
	<template_class id="60" category="3" folder="3dGallery[CurveWall]" display_name="3D Gallery [Curve Wall]" />
	<template_class id="61" category="3" folder="3dGallery[Shadow]" display_name="3D Gallery [Shadow]" />
	<template_class id="62" category="3" folder="3dGallery[Skew]" display_name="3D Gallery [Skew]" />
	<template_class id="63" category="3" folder="3dGallery[SceneMove]" display_name="3D Gallery [Scene Move]" />
	<template_class id="64" category="3" folder="3dGallery[PanoramaCube]" display_name="3D Gallery [Panorama Cube]" />
	<template_class id="65" category="3" folder="3dGallery[PanoramaSphere]" display_name="3D Gallery [Panorama Sphere]" />
	<template_class id="66" category="3" folder="3dGallery[FlatWall]" display_name="3D Gallery [Flat Wall]" />

	<template_class id="67" category="4" folder="videoGallery[Professional]" display_name="Video Gallery [Professional]" />
	<template_class id="68" category="4" folder="videoGallery[simple]" display_name="Video Gallery [Simple]" />
	<template_class id="69" category="4" folder="videoGallery[thumbnailList]" display_name="Video Gallery [Thumbnail List]" />
	<template_class id="70" category="4" folder="videoGallery[3dFlatWall]" display_name="Video Gallery [3D Flat Wall]" />

	<template_class id="71" category="5" folder="Simple" display_name="Simple" />
	<template_class id="72" category="5" folder="Download" display_name="Download" />
</falsh_template_class>
